"ch_arizonasoftware_provoc_languages" = "Languages";
"ch_arizonasoftware_provoc_numberofwords" = "Words";

"ch_arizonasoftware_provoc_languages.Description" = "The languages used in the file.";
"ch_arizonasoftware_provoc_numberofwords.Description" = "The number of words in the file.";
